<?xml version="1.0" encoding="UTF-8"?>
<COLORS fileversion="OOTP Developments 2022-08-12 09:30:00">
  <TEAMCOLORS from="" to="" color1="0c2340" color="ffffff">
    <NOTES> current team colors </NOTES>
    <UNIFORM name="Away" from="" to="" showname="y" shownumber="y" highsocks="n" font="vancouver_suns_away">
      <NOTES>Away uniform</NOTES>
      <CAP color1="f9423a" color2="f9423a" color3="ffd100" id="" filname="caps_vancouver_suns_away.png"/>
      <JERSEY color1="f9423a" color2="ffd100" color3="0c2340" id="" filname="jerseys_vancouver_suns_away.png"/>
      <PANTS color1="ffffff" color2="050505" color3="0c2340" id="" filname="pants_vancouver_suns_away.png"/>
    </UNIFORM>
  </TEAMCOLORS>
</COLORS>